/* $Id: local-sample.css,v 1.4 2010/12/05 17:22:28 aross Exp $ */ 

/**
 * @file
 * Put your custom CSS and CSS overrides in this file
 */

/* HOW TO USE LOCAL.CSS */
/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */



/* HELPER CODE FOR SETTING BACKGROUND IMAGES */

/* Add a custom header background (above navbar) here */
#header-group {
}

/* Add background image to preface top region (right below the navbar)  */

/* IMPORTANT: If there are no blocks in the preface top region, set     */
/* an image here, and set a height for the region.  Also, if you are    */
/* using a fluid width layout of less than 100%, you will need to set   */
/* a width.                                                             */
#preface-top-container{
}
/* If there are blocks in the preface top region, use the following instead */
#preface-top {
}


  body.sidebar-right #squeeze, body.two-sidebars #squeeze 
	{
	  border-left: 1px solid #ddd;
	  border-right: 1px solid #ddd;
  }

/**** Header ****/

  #header
	{
	  margin-bottom: 1em;
	}

#site-name a:link, #site-name a:visited, #site-name a:hover, #site-name a:active {
  color: #014DA2;
  font-weight: normal;
  margin: 0;
  padding: 0;
}

#slogan {
  font-weight: normal;
}

/**** Page titles ***/	
	h1.title, h1.title a, h1.title a:hover  
	{
	  color:#444;
    font-size: 1.65em;
    line-height:1.2em;
    font-weight: normal;
	}
	
		
	

/**** Views listing pages ****/

	.view-books .views-row,/* white space between views rows */
  .view-directory .views-row,
  .view-links .views-row,
  .view-recipe-list .views-row,
  .view-taxonomy-term .views-row
	{
		clear: both;
	  padding: 10px 0 30px 0;
	}

	  .views-field-nothing /* clear image's right float, preventing it from running into next heading */
	{
		clear: both;	
	}
	
  #content-group .view-books .views-field-title a, /* titles */
  #content-group .view-directory .views-field-title,
  #content-group .view-links .views-field-title,
	#content-group .view-recipe-list .views-field-title a,
  #content-group .view-taxonomy-term .views-field-title a
	{
		font-size:129%;
		font-weight:normal;
		line-height:1.4em;
	}

  .view-books .views-field-edit-node, /* edit link */
  .view-directory .views-field-edit-node,
  .view-links .views-field-edit-node,
  .view-recipe-list .views-field-edit-node,
  .view-taxonomy-term .views-field-edit-node
	{
		font-size:80%;
	}
	
  #content-group .view-books .views-field-field-book-image-1-fid, /* position image */
  #content-group .view-directory .views-field-field-recipe-photo-fid,
  #content-group .view-recipe-list .views-field-field-recipe-photo-fid,
  #content-group .view-taxonomy-term .views-field-field-recipe-photo-fid	
	{
	  float: right;
		margin: 6px 0 6px 12px;
	}

  .view-books .views-field-field-book-image-1-fid img, /* style image */
  .view-directory .views-field-field-recipe-photo-fid img,
  .view-recipe-list .views-field-field-recipe-photo-fid img,
  .view-taxonomy-term .views-field-field-recipe-photo-fid img
	{
		border: 1px solid #ccc;
	}
	
	
	.views-field-field-book-author-value /* author on book listing pages */
	{
		margin: 0 0 0.5em 0;
	  color:#555555;
	  font-weight: bold;
	}

	.field-field-book-author /* author on book detail page */
	{
		margin: 0 0 1em 0;
	  color:#555555;
	  font-weight: bold;
	}

	.group-book-1, /* book field container on book detail page */ 
	.group-book-2,
	.group-book-3,
	.group-book-4
	{
	  padding: 0;
		margin: 1em 0 2em 0;
		border: none;
	}
	
	.field-field-book-image-1, /* image container on book detail page */
	.field-field-book-image-2,
	.field-field-book-image-3,
	.field-field-book-image-4
	{
		margin: 6px 0 6px 12px;
		float: right;
	}

	.field-field-book-image-1 img, /* image styling  on book detail page */
	.field-field-book-image-2 img,
	.field-field-book-image-3 img,
	.field-field-book-image-4 img
	{
		border: 1px solid #ccc;
	}
	
	.field-field-book-title-1, /* 1 - 4: individual book title, used if more than one book on book detail page */
	.field-field-book-title-2,
	.field-field-book-title-3,
	.field-field-book-title-4
	{
	  color:#555555;
		font-size:140%;
		font-weight:normal;
		line-height:1.4em;
		margin: 0 0 0.5em 0;
	}

	.field-field-book-info-1,
	.field-field-book-info-2, /* 2 - 4: individual book info, used if more than one book on book detail page */
	.field-field-book-info-3,
	.field-field-book-info-4
	{
	}
		
	.field-field-book-conclusion /* conclusion text, used if more than one book on book detail page */
	{
	}
	
	
	
	.view-books .item-list ul li, /* pager */
  .view-recipe-list .item-list ul li,
  .view-taxonomy-term .item-list ul li 
	{
    margin: 0 0 0.25em 0;
		padding: 0;
  }

	.view-books .item-list ul li.pager-current, /* pager current page */
  .view-recipe-list .item-list ul li.pager-current,
  .view-taxonomy-term .item-list ul li.pager-current 
	{
		padding: 0.5em;
  }
	
	
/**** Block Views - listing recipes and page ****/
	
	#block-views-recipe_list-block_1 h2
	{
		margin-top: 2em;
	}	

	#block-views-recipe_list-block_1 td 
	{
	  padding-bottom: 1em;
  }

	
	#block-views-recipe_list-block_1 tr, 
	#block-views-recipe_list-block_1 td 
	{
    vertical-align: top;
  }
	
  #block-views-recipe_list-block_1 .view-recipe-list .more-link
	{
	  text-align: left;
		margin-top: 0.5em;
		font-size: 1.4em;
		font-weight: normal;
		line-height: 1.4em;
	}


	/* pager styles */
	#block-views-recipe_list-block_1 .pager-current
	{
	  display: none;
	}	
	
	#block-views-recipe_list-block_1 .pager
	{
		margin-top: 1em;
	}

	#block-views-recipe_list-block_1 .pager a
	{
  	border:2px solid #2763A5;
	}


/**** Right sidebar styles ****/

  #sidebar-right .view-books .views-field-title
	{
	  font-weight: bold;
		font-size: 1.2em;
	}

	#sidebar-right .view-block-ad .views-row
	{
	  margin-bottom:2em;
	}
	
/**** Homepage styles ****/

 .front h1
  {
    margin-bottom: 0.5em;
  }

	.front #content-top .views-field-title a /* titles */
	{
		font-size:1.402em;
	}

	.front .views-field-view-node,  /* links */
	.front .views-field-nothing
	{
		font-weight:normal;
		line-height:1.4em;
		display: inline;
	}

	.front .views-field-nothing
	{
	  float: right;
		margin-right: 1em;
	}



/*** comment homepage ***/

#edit-homepage-wrapper
{
  display:none;
}


/*** Recipe page ***/

ul.links li.comment_add
{
	background: #efefef;
	border: 1px solid #ccc;
	font-size: 1.35em;
	padding: 3px 15px;	
}

  .node .content
  {
    padding-bottom: 15px;
  }

/*** directory page ***/


	.group-directory-details
	{
		border: none;
		border-left: 1px solid #ddd;
		padding: 0 0 5px 8px;
		float: right;
		width: 45%;
		margin-left: 15px;
	}

  .section-node-edit .group-directory-details
	{
	  padding: 0;
	  float: none;
	  width: 100%;
	}


	.node-type-directory ul.links.inline
	{
		clear: both;
		display: block;
	}

	.node-type-directory .terms-inline ul.links.inline
	{
		clear: none;
		display: inline;
	}


	.group-directory-details legend
	{
		font-weight:bold;
    padding:0;
    font-size: 1.325em;
	}

	.section-node-edit .group-directory-details legend
	{
		font-weight: normal;
    padding: 0 2px;
    font-size: 1em;
	}


	.node-type-directory .content .field
	{
		margin-bottom: 0.5em;
	}


	.node-type-directory .field-label
	{
	}
	
	
	.node-type-directory .field-items
	{
	}
	
	
	.node-type-directory .field-field-map
	{
		margin-top:-0.5em;
	}
	
	.node-type-directory .field-field-description .field-items
	{
	}
		
/*** book advertisements bottom content block ***/

  #block-views-books-block_1 .view-books .views-field-field-book-image-1-fid img
  {
    float: right;
  }
  
/*** hide terms ***/

.node div.terms {
  display: none;
}
  